Cisco ACS v5 code update problems

Unanswered Question
Sep 1st, 2009

Has anyone had problems updating the code on the V5 ACS Appliance?

We are running v5, and last time we patched to 5-0-0-21.7 to fix a bug, and in the process we found a bug where it couldnt read a strong password on a FTP server. Now we have to patch to 5-0-0-21.8 cause it wont pass [025] class from AD.

Cisco has on their DL site the 5-0-0-21-8.tar.gpg but when you DL it the DL site serves up a 5-0-0-21-8.tar.tar. So we renamed it to .gpg but it doesnt want to load for FTP, DISK, or local client. Each one throwing out different errors *attached*. Ive tested the ftp server(filezilla) against 3 other ftp clients with different OS's and they can all transfer the file just fine.

I'm this close ][ to calling TAC... again. V5 seems to have plenty of bugs.


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
sapatel Tue, 09/01/2009 - 19:28

What browser were you using to download the patch file? I could download it intact and also install it using ftp, no problems. (Btw, have you checked the byte count and checksum of the file?)

The FTP log shows the RETR (retrieve) ftp command failing. Are you sure you have entered the appropriate ftp credentials in ACS? What does the ftp server say in its logs as the reason for the RETR failure?

Are you using the CLI or GUI to apply this update. At the CLI, you can do a show repository to see if ACS can list the file.


This Discussion